#swiper-1, #swiper-2, #swiper-3 {
  aspect-ratio: 4 / 3;
  max-height: 420px;
}

.swiper-backface-hidden .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.swiper-backface-hidden .swiper-slide img {
  height: 100%;
  width: auto;
  max-width: 100%;
  border-radius: 12px;
}

.browseheading {
  background: url("/assets/img/banners/greenPaintStripe.jpg") top / 100% 100%;
  padding: 1rem 1.5rem;
  color: rgba(var(--bs-white-rgb),var(--bs-text-opacity, 1));
  margin-top: 2rem;
}

.ice-benefit-item {
  display: flex;
  align-items: flex-start;
  padding: 12px;
  background: #f5f5f5;
  border-radius: 8px;
  border-left: 4px solid #3086ea;
  gap: 10px;
}

.ice-icon {
  color: #3086ea;
  margin-right: 10px;
  height: 2rem;
  min-width: 1.5rem;
  width: 2rem;
}

.swiper img {
  max-height: 18rem;
}

